@charset "utf-8";
/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	font: 14px/1.5 "Lucida Sans Unicode", "Lucida Grande", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	color: #252525;
}
a img:hover {
	opacity: .8;
}
/* リンク設定
------------------------------------------------------------*/
a {
	margin: 0;
	padding: 0;
	text-decoration: none;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	font-size: 100%;
	color: #624e24;
}
a:hover, a:active {
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-o-transition: opacity 1s;
	outline: none;
	color: #777;
}
/**** Clearfix ****/
.nav .panel:before, nav .panel:after, #mainNav:before, #mainNav:after, .newsTitle:before, .newsTitle:after {
	content: "";
	display: table;
}
nav .panel:after, #mainNav:after, .newsTitle:after {
	clear: both;
}
nav .panel, #mainNav, .newsTitle {
	zoom: 1;
}
/* フォーム
------------------------------------------------------------*/
input[type="text"], input[type="email"], textarea {
	vertical-align: middle;
	max-width: 90%;
	line-height: 30px;
	height: 30px;
	padding: 1px 5px;
	border: 1px solid #d4d4d7;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 100%;
	color: #555;
	background: #fcfcfc;
}
textarea {
	height: auto;
	line-height: 1.5;
}
input[type="submit"], input[type="reset"], input[type="button"] {
	padding: 3px 10px;
	background: #999;
	border: 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	line-height: 1.5;
	font-size: 100%;
	color: #fff;
}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	background: #ccc;
	cursor: pointer;
}
*:first-child+html input[type="submit"] {
	padding: 3px;
}
/* レイアウト
------------------------------------------------------------*/
#wrapper, .inner {
	margin: 0 auto;
	width: 940px;
}
#header, #mainNav {
	background: #fff;
}
#header {
	overflow: hidden;
}
#content {
	float: right;
	width: 940px;
	padding: 30px 0;
}
#sidebar {
	float: left;
	width: 265px;
	padding: 30px 0;
}
#footer {
	clear: both;
	padding-top: 20px;
	border-top: 1px solid #333;
}
/* ヘッダー
*****************************************************/

/* サイト説明文
----------------------------------*/
#header h1 {
	padding: 10px 0 0 3px;
	color: #3c2f13;
	font-size: 90%;
	font-weight: normal;
}
/* ロゴ (サイトタイトル)
----------------------------------*/
#header h2 {
	clear: both;
	float: left;
	padding-top: 10px;
	color: #3c2f13;
	font-size: 160%;
	font-weight: bold;
	padding-bottom: 10px;
}
/* コンタクトインフォメーション
----------------------------------*/
#headerInfo {
	float: right;
	text-align: left;
}
#headerInfo p {
	padding: 2px 0 2px 80px;
	color: #3c2f13;
	font-size: 12px;
	font-weight: bold;/*background:url(images/openTime.png) no-repeat 0 2px;*/
}
#headerInfo p.tel {
	background: url(images/tel.png) no-repeat 0 4px;
	font-size: 16px;
}
#headerInfo p.address {
	background-image: url(images/address.png);
}
/* トップページ　メイン画像
----------------------------------*/
#mainImg {
	line-height: 0;
	text-align: center;
	background: url(images/main_bg.png) no-repeat 50% 0;
	z-index: 0;
}
#mainImg02 {
	line-height: 0;
	text-align: center;
	background: url(images/main_bg02.png) no-repeat 50% 0;
	z-index: 0;
}
/* タイポグラフィ
*****************************************************/
h2.title {
	clear: both;
	margin: 30px 0 20px;
	padding: 5px 0;
	font-size: 110%;
	border-bottom: 3px solid #3c2f13;
}
h2.first {
	margin-top: 0;
}
.dateLabel {
	margin: -10px 0 10px;
	text-align: right;
	font: italic 1em "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.post p {
	padding-bottom: 15px;
}
.post ul {
	margin: 0 0 10px 10px;
}
.post ul li {
	margin-bottom: 5px;
	padding-left: 15px;
	background: url(images/bullet.png) no-repeat 0 8px;
}
.post ol {
	margin: 0 0 10px 30px;
}
.post ol li {
	list-style: decimal;
}
.post h1 {
	margin: 20px 0;
	padding: 5px 0;
	font-size: 150%;
	border-bottom: 2px solid #3c2f13;
}
.post h2 {
	margin: 10px 0;
	padding-bottom: 2px;
	font-size: 130%;
	font-weight: normal;
	border-bottom: 2px solid #3c2f13;
}
.post h3 {
	margin: 10px 0;
	font-size: 120%;
	font-weight: normal;
	border-bottom: 1px solid #3c2f13;
}
.post blockquote {
	clear: both;
	padding: 10px 0 10px 15px;
	margin: 10px 0 25px 30px;
	border-left: 5px solid #ccc;
}
.post blockquote p {
	padding: 5px 0;
}
.post table {
	border: 1px #2e2c2c solid;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 10px 0 20px;
}
.post table th {
	padding: 7px 10px 7px 5px;
	border: #2e2c2c solid;
	border-width: 0 0 1px 1px;
	font-weight: bold;
	background: #eff1f0;
}
.post table td {
	padding: 7px 5px;
	border: 1px #2e2c2c solid;
	border-width: 0 0 1px 1px;
	background: #fff;
}
.post dt {
	font-weight: bold;
}
.post dd {
	padding-bottom: 10px;
}
#content img {
	max-width: 100%;
	height: auto;
	text-align: center;
}
img.aligncenter {
	display: block;
	margin: 5px auto;
}
img.alignright, img.alignleft {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}
img.alignleft {
	margin: 0 7px 2px 0;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
/* サイドバー　ウィジェット
*****************************************************/
.widget {
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.widget h3 {
	clear: both;
	margin: 0 0 10px;
	padding: 5px 0;
	font-size: 100%;
	font-weight: normal;
	border-bottom: 3px solid #3c2f13;
}
.widget li {
	margin: 0 10px 10px 5px;
	border-bottom: 1px dotted #ccc;
}
.widget a {
	display: block;
	padding-left: 15px;
	background: url(images/arrow.png) no-repeat 0 50%;
}
.widget a:hover {
	background-position: 3px 50%;
}
p.banner {
	padding-bottom: 15px;
}
#contactBanner {
	width: 265px;
	height: 50px;
	padding-top: 90px;
	background: url(images/banners/banner_tel.jpg) no-repeat;
}
#contactBanner p.tel {
	display: inline;
	padding-left: 80px;
	margin-left: 5px;
	text-align: center;
	font-weight: bold;
	background: url(images/tel.png) no-repeat;
	color: #000;
	font-size: 20px;
}
#searchform input[type="text"] {
	line-height: 1.7;
	height: 24px;
	vertical-align: bottom;
}
/* 更新情報
-------------*/
.newsTitle {
	clear: both;
	margin: 15px 0 20px;
	padding: 5px 0;
	font-size: 100%;
	border-bottom: 3px solid #3c2f13;
}
.newsTitle h3 {
	float: left;
	font-weight: normal;
}
.newsTitle p {
	float: right;
	padding: 0 0 0 10px;
	font-size: .8em;
	background: url(images/arrow.png) no-repeat 0 50%;
}
.news {
	padding-bottom: 40px;
}
.news p {
	clear: both;
	padding-bottom: 2px;
	border-bottom: 1px dotted #ccc;
}
.news p a {
	display: block;
	padding: 5px 0;
	color: #252525;
	font-style: italic;
	font: italic 110% "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.news a span {
	color: #777;
	font: normal 90% Arial, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
}
.news span {
	padding-left: 10px;
}
.news a:hover span {
	color: #777;
}
/* フッター
*****************************************************/
#footer .boxWrap {
	width: 980px;
	margin-right: -40px;
}
#footer .box {
	float: left;
	width: 250px;
	margin-right: 20px;
	padding-top: 20px;
	padding-right: 0;
	padding-left: 0;
}
#footer .box-ad {
	float: left;
	width: 350px;
	margin-right: 20px;
	padding: 20px 0;
}
.box .widgetWrap, .box .widget ul {
	padding: 0 0 0 7px;
	margin-top: 0;
	background: transparent;
	border: 0;
	box-shadow: none;
}
.box .widget li a {
	border: 0;
}
.box .widget li a:hover {
	background-position: 2px 12px;
	width: auto;
}
#footer h3 {
	padding: 5px;
	margin-bottom: 10px;
	font-size: 120%;
	color: #222;
	background: url(images/border2.png) repeat-x 0 100%;
}
#footer h3 span {
	padding-left: 17px;
	background: url(images/headingBg.png) no-repeat 0 50%;
}
.contact p {
	padding: 3px 0 3px 32px;
	margin-bottom: 3px;
	font-size: 100%;
	background: url(images/iconHome.png) no-repeat 4px 0;
}
.contact p.mail {
	background-image: url(images/iconMail.png);
}
.contact p.tel {
	background-image: url(images/iconTel.png);
}
.contact p.fax {
	background-image: url(images/iconFax.png);
}
.contact p.tw {
	background-image: url(images/iconTW.png);
}
.contact p.fb {
	background-image: url(images/iconFB.png);
}
#copyright {
	clear: both;
	padding: 15px 0 10px;
	text-align: center;
	font-size: 90%;
	background: #ccc url(images/border2.png) repeat-x 0 0;
}
/* page navigation
------------------------------------------------------------*/
.pagenav {
	clear: both;
	width: 100%;
	height: 30px;
	margin: 5px 0 20px;
}
.prev {
	float: left
}
.next {
	float: right;
}
#pageLinks {
	clear: both;
	color: #4f4d4d;
	text-align: center;
}
/* TopMainメニュー4点
------------------------------------------------------------*/
.thumbWrap {
	width: 940px;
	margin-right: -40px;
	padding-left: 15px;
}
.thumbWrap li {
	float: left;
	width: 195px;
	margin: 0 40px 0 0;
	padding: 2px 0 40px;
	background: none;
}
.thumbWrap img {
	max-width: 100%;
	height: auto;
}
/* 最新記事リンク */
ul.thumb h3 {
	margin-top: 10px;
	padding: 1px;
	font-weight: normal;
	font-size: 100%;
	text-align: center;
	background: #fff;
	border: 1px solid #bcbcbc;
}
ul.thumb h3 span {
	display: block;
	padding: 2px 3px;
	background: #575748;
	color: #fff;
}
ul.thumb h3:hover {
	background: #575748;
}
ul.thumb h3:hover span {
	background: #fff;
	color: #000;
}

/* メインメニュー　PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1025px) {
#mainNav {
	clear: both;
	padding: 15px 0 10px;
	position: relative;
	z-index: 200;
	background: #000;
	font-size: 12px;
}
#mainNav ul {
	background: url(images/sep.png) no-repeat 50% 50%;
}
#mainNav li {
	float: left;
	position: relative;
	padding: 0 15px 0 15px;
	height: 40px;
	line-height: 40px;
	background: url(images/sep.png) no-repeat 100% 50%;
}
#mainNav li a {
	display: block;
	text-align: center;
	_float: left;
	color: #fff;
	padding: 0 15px;
}
#mainNav li.current-menu-item a, #mainNav li a:hover, #mainNav li a:active, #mainNav li.current-menu-parent a {
	background: #fff;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	color: #000;
}
#mainNav ul ul {
	width: 160px;
}
#mainNav li ul {
	display: none;
}
#mainNav li li {
	float: none;
	height: 40px;
	line-height: 40px;
	width: 160px;
	padding: 0;
}
#mainNav li:hover ul {
	display: block;
	position: absolute;
	top: 40px;
	left: -7px;
	z-index: 500;
}
#mainNav li li a {
	width: 100%;
	height: 40px;
	padding: 0;
	line-height: 40px;
	font-size: 95%;
	text-align: left;
}
#mainNav li li a span {
	padding: 0 10px;
}
#mainNav li li a:hover, #mainNav li li.current-menu-item a {
	color: #000;
}
#mainNav li:hover li {
	margin: 0;
	background: #000;
	border-bottom: 1px solid #FFF;
	color: #fff;
	border-radius: 6px;
}
#mainNav li:hover li:last-child {
	border: 0;
	border-radius: 0 0 6px 6px;
}
nav div.panel {
	display: block !important;
	float: left;
}
a#menu {
	display: none;
}
}

/* メインメニュー iPadサイズ以下から
------------------------------------------------------------*/
@media only screen and (max-width:1024px) {
#mainNav {
	clear: both;
	width: 100%;
	margin: 0 auto;
	padding: 20px 0;
}
#mainNav .inner {
	width: 98%;
}
#mainNav a.menu {
	width: 100%;
	display: block;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	text-align: left;
	color: #fff;
	border: 1px solid #ccc;
	background: #333 url(images/menuOpen.png) no-repeat 5px 10px;
}
#mainNav a#menu span {
	padding-left: 2.5em;
}
#mainNav a.menuOpen {
	border-bottom: 0;
	color: #fff;
	background: #333 url(images/menuOpen.png) no-repeat 5px -32px;
}
#mainNav a#menu:hover {
	cursor: pointer;
}
nav .panel {
	display: none;
	width: 100%;
	position: relative;
	right: 0;
	top: 0;
	z-index: 1;
	border: 1px solid #ccc;
}
.panel ul {
	margin: 0;
	padding: 0;
}
.panel ul li {
	float: none;
	clear: both;
	width: 100%;
	height: auto;
	line-height: 1.2;
}
.panel ul li a, .panel ul li.current-menu-item li a {
	display: block;
	width: 100%;
	padding: 1em 0;
	text-align: left;
	background: #fff;
}
.panel ul li a span {
	padding-left: 1em;
}
.panel ul li.current-menu-item a, .panel ul li a:hover, .panel ul li.current-menu-item a, .panel ul li a:active, .panel ul li li.current-menu-item a, .panel ul li.current-menu-item li a:hover, .panel ul li.current-menu-item li a:active {
	background: #faf4f3;
}
.panel ul li li {
	float: left;
	border: 0;
}
.panel ul li li a, .panel ul li.current-menu-item li a, .panel ul li li.current-menu-item a {
	background: #fff url(images/sub1.png) no-repeat 20px 50%;
}
.panel ul li li.current-menu-item a, .panel ul li li a:hover, .panel ul li.current-menu-item li a:hover {
	background: #faf4f3 url(images/sub1.png) no-repeat 20px 50%;
}
.panel ul li li:last-child a {
	background: #fff url(images/subLast.png) no-repeat 20px 50%;
}
.panel ul li li:last-child.current-menu-item a, .panel ul li li:last-child a:hover, .panel ul li.current-menu-item li:last-child a:hover {
	background: #faf4f3 url(images/subLast.png) no-repeat 20px 50%;
}
.panel ul li li a span {
	padding-left: 35px;
}
nav div.panel {
	float: none;
}
#mainImg {
	margin-bottom: 20px;
	background-image: none;
}
}

/* 959px以下から 1カラム表示
------------------------------------------------------------*/
@media only screen and (max-width: 959px) {
#wrapper, #header, .inner {
	width: 100%;
}
#header h1, #header h2 {
	padding: 10px;
}
#headerInfo {
	padding-right: 10px;
}
.panel ul, .thumbWrap {
	margin: 0 auto;
}
.panel ul ul {
	padding: 0;
}
nav div.panel {
	float: none;
}
#mainImg img {
	width: 98%;
	height: auto;
}
#content, #sidebar {
	clear: both;
	width: 95%;
	float: none;
	margin: 0 auto;
	padding: 10px 0;
}
#banners {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
#banners p {
	width: 30%;
	float: left;
	margin: 0 1% 0 2%;
}
#banners p img {
	width: 100%;
	height: auto;
}
.widget_search {
	text-align: center;
}
#contactBanner {
	margin: 0 auto;
}
/*footer*/

#footer {
	margin: 0;
	border: 0;
	/*text-align: center;*/
}
#footerLogo, #footer ul {
	float: none;
	width: auto;
	padding-bottom: 0;
	text-align: center;
}
#footer ul {
	padding-top: 0;
	border-top: 1px solid #ccc;
}
#footer ul ul {
	padding-top: 0;
	border: 0;
}

}

/* 幅648px以下から  トップページの３画像調節
------------------------------------------------------------*/
@media only screen and (max-width: 648px) {
.thumbWrap {
	width: 100%;
	margin: 0 auto;
	text-align: center;
widget
}
.thumbWrap ul.thumb li {
	width: 40%;
	float: left;
	margin: 0 1% 0 2%;
}
img {
	width: 98%;
	height: auto;
}
}

/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 644px) {
#header {
	width: 98%;
	padding: 0 1%;
	text-align: center;
}
#header h2, #footerLogo, #headerInfo {
	float: none;
	padding: 0;
}
#headerInfo {
	width: 250px;
	margin: 0 auto;
}
img.alignright, img.alignleft {
	display: block;
	margin: 5px auto;
	padding: 0;
}
.alignright, .alignleft {
	float: none;
}
#footer ul {
	text-align: left;
	padding: 15px;
}
#footer ul ul {
	padding: 0;
}
/**/	
#footer .boxWrap {
	width: 100%;
	margin: 0;
	padding: 0;
}
#footer .box {
	float: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#footer .box-ad {
	float: none;
	width: 100%;
	margin-right: 0px;
	padding: 0px;
}
}
